<template>
  <div>
    <div>
      <router-view></router-view>
    </div>
  </div>
</template>

<script type="text/babel">
export default {
  watch: {
    $route: 'onRouteChange',
  },
}
</script>
